Subject: Re: Updates to iTIP/iMIP RFCs

From: [email-masked]
Date: Mon, 14 Aug 2000 05:23:08 -0400

Doug:
I am out of my office but will check on return on Wednesday. I believe 
that the addition of the CONFIRM verb was the only "feature enhancement" 
that I had for iTIP (other than the multipart support that was moved to 
iCalendar...). But will check. 
I also have an extensive list of typos that folks have been sending me. 
Most of these were put in the iCalendar Internet-Draft from last year. I 
need to resubmit it with the other typos that were found since the last 
Internet-Draft was sent. I should also create a document that specifies 
all of these by section.
Hope this helps.
-- Frank